.testimonials {
  &__list {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 3rem;
  }

  &__breadcrumbs {
    display: flex;
    justify-content: center;
  }
}

.testimonial {
  &__thumbnail {
    display: flex;
    justify-content: center;
    max-width: 100%;
  }

  &__person {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 2rem 0;
    margin-bottom: 3rem;

    @include phone {
      flex-direction: column;
      align-items: center;
      margin: 0;
    }

    .profile {
      width: 75px;
      height: 75px;
      border-radius: 60px;
      border: 1px solid $primary;
      padding: 1rem;
    }
  }

  &__breadcrumbs {
    margin-bottom: 1.5rem;
  }

  .details {
    display: flex;
    flex-direction: column;
    justify-content: center;

    .name,
    .city {
      margin: 0.5rem 0 0.5rem 1rem;

      @include phone {
        margin: 0;
        text-align: center;
      }
    }

    .name {
      font-size: 1.15rem;
      font-weight: bold;
    }
  }
}
